» Ubuntu » Pakiety » precise (12.04LTS) » admin » language-selector-gnome
precise  ] [  precise-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  trusty  ] [  trusty-updates  ] [  utopic  ]
[ Pakiet źródłowy: language-selector  ]

Pakiet: language-selector-gnome (0.79.4) [security]

Odnośniki dla language-selector-gnome

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego language-selector:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Podobne pakiety:

Language selector for Ubuntu

Inne pakiety związane z language-selector-gnome

  • wymaga
  • poleca
  • sugeruje
  • dep: aptdaemon (>= 0.40+bzr527)
    transaction based package management service
  • dep: gir1.2-gtk-3.0
    GTK+ graphical user interface library -- gir bindings
  • dep: gir1.2-vte-2.90
    GObject introspection data for the VTE library
  • dep: im-switch
    Input method switch framework
    również pakiet wirtualny udostępniany przez im-config
  • dep: language-selector-common (= 0.79.4)
    Language selector for Ubuntu
  • dep: python (<< 2.8)
    interactive high-level object-oriented language (default version)
    dep: python (>= 2.7.1-0ubuntu2)
  • dep: python-apt (>= 0.6.12)
    Python interface to libapt-pkg
  • dep: python-aptdaemon.gtk3widgets
    Python GTK+ 3 widgets to run an aptdaemon client
  • dep: python-gi
    Python 2.x bindings for gobject-introspection libraries
  • dep: python2.7
    Interactive high-level object-oriented language (version 2.7)

Pobieranie language-selector-gnome

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 20,0 KiB181,0 KiB [lista plików]